# Uses of Interface
java.util.stream.LongStream.Builder

Packages that use LongStream.Builder
Package
Description
java.util.stream
Classes to support functional-style operations on streams of elements, such as map-reduce transformations on collections.

## Uses of LongStream.Builder in java.util.stream

Methods in java.util.stream that return LongStream.Builder
Modifier and Type
Method
Description
`default LongStream.Builder`
LongStream.Builder.`add(long t)`
Adds an element to the stream being built.
`static LongStream.Builder`
LongStream.`builder()`
Returns a builder for a `LongStream`.